<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN" "www.w3.org/TR/html4/sgml/dtd.html">
<html>
<head>
    <meta http-equiv='refresh' content='0; URL=map?owl=normal&clustering=enable&direction=lr'>
    <link rel="stylesheet" href="assets/bootstrap.css">
    <title>Geothermal DB Graph</title>
</head>

<body style="background-color:#262626">
    <h2>Loading webapp...</h2>
</body>
</html>
